
.elementor-8705 .elementor-element.elementor-element-54e32432:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-8705 .elementor-element.elementor-element-54e32432 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: #006bb3;
	background-image: url("https://cdn-hnekf.nitrocdn.com/NYctEJHKyAzWPqeEuMeHjeCjkeGHVcks/assets/images/optimized/rev-f8d1283/www.scireq.com/wp-content/uploads/2021/08/infectious-disease-blog-bg.png");
	background-repeat: no-repeat;
	background-size: contain;
}

.elementor-8705 .elementor-element.elementor-element-54e32432 > .elementor-element-populated, .elementor-8705 .elementor-element.elementor-element-54e32432 > .elementor-element-populated > .elementor-background-overlay, .elementor-8705 .elementor-element.elementor-element-54e32432 > .elementor-background-slideshow {
	border-radius: 3% 3% 3% 3%;
}

.elementor-8705 .elementor-element.elementor-element-54e32432 > .elementor-element-populated {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	margin: 5% 5% 5% 5%;
	--e-column-margin-right: 5%;
	--e-column-margin-left: 5%;
	padding: 10% 10% 10% 10%;
}

.elementor-8705 .elementor-element.elementor-element-54e32432 > .elementor-element-populated > .elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s;
}

.elementor-8705 .elementor-element.elementor-element-752e0d6 {
	--spacer-size: 83px;
}

.elementor-widget-heading .elementor-heading-title {
	color: var(--e-global-color-primary);
}

.elementor-8705 .elementor-element.elementor-element-3974907c {
	text-align: start;
}

.elementor-8705 .elementor-element.elementor-element-3974907c .elementor-heading-title {
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-secondary-font-weight);
	text-transform: var(--e-global-typography-secondary-text-transform);
	color: #fff;
}

.elementor-widget-divider {
	--divider-color: var(--e-global-color-secondary);
}

.elementor-widget-divider .elementor-divider__text {
	color: var(--e-global-color-secondary);
}

.elementor-widget-divider.elementor-view-stacked .elementor-icon {
	background-color: var(--e-global-color-secondary);
}

.elementor-widget-divider.elementor-view-framed .elementor-icon, .elementor-widget-divider.elementor-view-default .elementor-icon {
	color: var(--e-global-color-secondary);
	border-color: var(--e-global-color-secondary);
}

.elementor-widget-divider.elementor-view-framed .elementor-icon, .elementor-widget-divider.elementor-view-default .elementor-icon svg {
	fill: var(--e-global-color-secondary);
}

.elementor-8705 .elementor-element.elementor-element-618b102e {
	--divider-border-style: solid;
	--divider-color: #fff;
	--divider-border-width: 2.5px;
}

.elementor-8705 .elementor-element.elementor-element-618b102e .elementor-divider-separator {
	width: 86%;
}

.elementor-8705 .elementor-element.elementor-element-618b102e .elementor-divider {
	padding-block-start: 2px;
	padding-block-end: 2px;
}

.elementor-widget-text-editor {
	color: var(--e-global-color-text);
}

.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
	background-color: var(--e-global-color-primary);
}

.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap, .elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}

.elementor-8705 .elementor-element.elementor-element-7779aa11 {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
	color: #fff;
}

.elementor-8705 .elementor-element.elementor-element-89e6a12 {
	--spacer-size: 2px;
}

.elementor-widget-button .elementor-button {
	background-color: var(--e-global-color-accent);
}

.elementor-8705 .elementor-element.elementor-element-242b2815 .elementor-button {
	background-color: #009fda;
	fill: #fff;
	color: #fff;
	border-radius: 10px 10px 10px 10px;
	padding: 8px 10px 8px 10px;
}

.elementor-8705 .elementor-element.elementor-element-242b2815 > .elementor-widget-container {
	padding: 0% 0% 0% 0%;
}

.elementor-8705 .elementor-element.elementor-element-208e4720:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-8705 .elementor-element.elementor-element-208e4720 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: #006bb3;
	background-image: url("https://cdn-hnekf.nitrocdn.com/NYctEJHKyAzWPqeEuMeHjeCjkeGHVcks/assets/images/optimized/rev-f8d1283/www.scireq.com/wp-content/uploads/2022/10/Blog-New-Mouse-Handling-Recommendations-For-Improving-Animal-and-Handler-Wellbeing-scaled-e1722008328361.jpg");
	background-position: top center;
	background-repeat: repeat-x;
	background-size: 54% auto;
}

.elementor-8705 .elementor-element.elementor-element-208e4720:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap.nitro-lazy, .elementor-8705 .elementor-element.elementor-element-208e4720 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer.nitro-lazy {
	background-image: none !important;
}

.elementor-8705 .elementor-element.elementor-element-208e4720 > .elementor-element-populated, .elementor-8705 .elementor-element.elementor-element-208e4720 > .elementor-element-populated > .elementor-background-overlay, .elementor-8705 .elementor-element.elementor-element-208e4720 > .elementor-background-slideshow {
	border-radius: 3% 3% 3% 3%;
}

.elementor-8705 .elementor-element.elementor-element-208e4720 > .elementor-element-populated {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	margin: 5% 5% 5% 5%;
	--e-column-margin-right: 5%;
	--e-column-margin-left: 5%;
	padding: 10% 10% 10% 10%;
}

.elementor-8705 .elementor-element.elementor-element-208e4720 > .elementor-element-populated > .elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s;
}

.elementor-8705 .elementor-element.elementor-element-3d664f4 {
	--spacer-size: 80px;
}

.elementor-8705 .elementor-element.elementor-element-758d4aeb {
	text-align: start;
}

.elementor-8705 .elementor-element.elementor-element-758d4aeb .elementor-heading-title {
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-secondary-font-weight);
	text-transform: var(--e-global-typography-secondary-text-transform);
	color: #fff;
}

.elementor-8705 .elementor-element.elementor-element-55007c88 {
	--divider-border-style: solid;
	--divider-color: #fff;
	--divider-border-width: 2.5px;
}

.elementor-8705 .elementor-element.elementor-element-55007c88 .elementor-divider-separator {
	width: 86%;
}

.elementor-8705 .elementor-element.elementor-element-55007c88 .elementor-divider {
	padding-block-start: 2px;
	padding-block-end: 2px;
}

.elementor-8705 .elementor-element.elementor-element-5e0cc204 {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
	color: #fff;
}

.elementor-8705 .elementor-element.elementor-element-63c0ed0 {
	--spacer-size: 74px;
}

.elementor-8705 .elementor-element.elementor-element-55c366 .elementor-button {
	background-color: #009fda;
	fill: #fff;
	color: #fff;
	border-radius: 10px 10px 10px 10px;
	padding: 8px 10px 8px 10px;
}

.elementor-8705 .elementor-element.elementor-element-55c366 > .elementor-widget-container {
	padding: 0% 0% 0% 0%;
}

.elementor-8705 .elementor-element.elementor-element-7d4a0bb2:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-8705 .elementor-element.elementor-element-7d4a0bb2 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: #006bb3;
	background-image: url("https://cdn-hnekf.nitrocdn.com/NYctEJHKyAzWPqeEuMeHjeCjkeGHVcks/assets/images/optimized/rev-f8d1283/www.scireq.com/wp-content/uploads/2021/09/Twitter-post-2.png");
	background-position: top center;
	background-repeat: repeat-x;
	background-size: 72% auto;
}

.elementor-8705 .elementor-element.elementor-element-7d4a0bb2:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap.nitro-lazy, .elementor-8705 .elementor-element.elementor-element-7d4a0bb2 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer.nitro-lazy {
	background-image: none !important;
}

.elementor-8705 .elementor-element.elementor-element-7d4a0bb2 > .elementor-element-populated, .elementor-8705 .elementor-element.elementor-element-7d4a0bb2 > .elementor-element-populated > .elementor-background-overlay, .elementor-8705 .elementor-element.elementor-element-7d4a0bb2 > .elementor-background-slideshow {
	border-radius: 3% 3% 3% 3%;
}

.elementor-8705 .elementor-element.elementor-element-7d4a0bb2 > .elementor-element-populated {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	margin: 5% 5% 5% 5%;
	--e-column-margin-right: 5%;
	--e-column-margin-left: 5%;
	padding: 10% 10% 10% 10%;
}

.elementor-8705 .elementor-element.elementor-element-7d4a0bb2 > .elementor-element-populated > .elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s;
}

.elementor-8705 .elementor-element.elementor-element-ca1a425 {
	--spacer-size: 78px;
}

.elementor-8705 .elementor-element.elementor-element-29c9eb38 {
	text-align: start;
}

.elementor-8705 .elementor-element.elementor-element-29c9eb38 .elementor-heading-title {
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-secondary-font-weight);
	text-transform: var(--e-global-typography-secondary-text-transform);
	color: #fff;
}

.elementor-8705 .elementor-element.elementor-element-1188e16d {
	--divider-border-style: solid;
	--divider-color: #fff;
	--divider-border-width: 2.5px;
}

.elementor-8705 .elementor-element.elementor-element-1188e16d .elementor-divider-separator {
	width: 86%;
}

.elementor-8705 .elementor-element.elementor-element-1188e16d .elementor-divider {
	padding-block-start: 2px;
	padding-block-end: 2px;
}

.elementor-8705 .elementor-element.elementor-element-17954f07 {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
	color: #fff;
}

.elementor-8705 .elementor-element.elementor-element-17b519a .elementor-button {
	background-color: #009fda;
	fill: #fff;
	color: #fff;
	border-radius: 10px 10px 10px 10px;
	padding: 8px 10px 8px 10px;
}

.elementor-8705 .elementor-element.elementor-element-17b519a > .elementor-widget-container {
	padding: 0% 0% 0% 0%;
}

@media (min-width:768px) {
	.elementor-8705 .elementor-element.elementor-element-208e4720 {
		width: 32.798%;
	}
	
	.elementor-8705 .elementor-element.elementor-element-7d4a0bb2 {
		width: 33.507%;
	}
}

.elementor-8705 .elementor-element.elementor-element-54e32432:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap.nitro-lazy, .elementor-8705 .elementor-element.elementor-element-54e32432 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer.nitro-lazy {
	background-image: none !important;
}
